How to install python-peak.util on Debian 9 (Stretch)